Abends with BackupExec v9.2.1401.3 for NetWare - Veritas Backup Exec

This is a discussion on Abends with BackupExec v9.2.1401.3 for NetWare - Veritas Backup Exec ; Still I have trouble with the upper mentioned version of BackupExec. Yes, I still have McAfee NetShield v4.63 running during backup but SYS:BKUPEXEC is excluded from the on-demand scanner. I have used an older SMDR.NLM from TSA5UP18.EXE but without success, ...

+ Reply to Thread
Results 1 to 10 of 10

Thread: Abends with BackupExec v9.2.1401.3 for NetWare

  1. Abends with BackupExec v9.2.1401.3 for NetWare

    Still I have trouble with the upper mentioned version of BackupExec.
    Yes, I still have McAfee NetShield v4.63 running during backup but
    SYS:BKUPEXEC is excluded from the on-demand scanner.

    I have used an older SMDR.NLM from TSA5UP18.EXE but without success, since
    all servers are running NetWare 6.5 SP5.

    I get constant ABENDS at the beginning of the full backup starting with
    ServerSpecificInfos and the following abend:

    Abend 1 on P00: Server-5.70.05-4838: Kernel detected an attempted
    context switch when it was not allowed


    Furthermore I should point out that I am talking about an HP ML370G3 server
    with ProLiantSupportPack v7.50 and a DLT8000 with firmware 0259 included as
    backup device.

    Anymore questions? Is it really necessary to unload NetShield during backup
    to prevent such abends?
    Any thoughts?

    It's getting really disgusting now and I really don't want to stop NetShield
    during backup, as this is a potential security hole IMO!

    Best regards,
    Hammelbeine


    P.S.: You should know that within the same context, we have 13 other NetWare
    6.5 servers, some of them are running BackupExec v9.1.1158.9 instead of v9.2
    latest build! They all share the Backup_Exec object, which reports Symantec
    now, due to a TID from Symantec suggesting to delete this Backup_Exec object
    in the server context. The other servers are saved to an HP changer via SAN
    Shared option and Library expansion option v9.1.1158.9 of BackupExec for
    NetWare



  2. Re: Abends with BackupExec v9.2.1401.3 for NetWare

    This is definitely an issue with NetShield and NOT Backup Exec. What
    date/version of NETSHLD.NLM do you have running?

  3. Re: Abends with BackupExec v9.2.1401.3 for NetWare

    Hello Chris,

    the following NetShield version is running:

    NETSHLD.NLM v4.63 1 June 2005
    NAIREG.NLM v4.63 1 June 2005

    This is the build one can download from the McAfee server. Any thoughts?

    Regards,
    Hammelbeine



    "Chris" schrieb im Newsbeitrag
    news:449a82e3@ROSASTDMZ05....
    > This is definitely an issue with NetShield and NOT Backup Exec. What
    > date/version of NETSHLD.NLM do you have running?




  4. Re: Abends with BackupExec v9.2.1401.3 for NetWare

    Hammelbeine wrote:

    > Hello Chris,
    >
    > the following NetShield version is running:
    >
    > NETSHLD.NLM v4.63 1 June 2005
    > NAIREG.NLM v4.63 1 June 2005
    >
    > This is the build one can download from the McAfee server. Any
    > thoughts?


    Yes, there is a newer version available so I would recommend that you
    contact McAfee to obtain this:

    http://support.veritas.com/docs/278679


  5. Re: Abends with BackupExec v9.2.1401.3 for NetWare

    Will try to get a new build of NetShield v4.63 and post the results within
    this thread asap!
    Again, many thanks for the prompt reply!

    Best regards,
    Hammelbeine



    "Chris" schrieb im Newsbeitrag
    news:449fe846@ROSASTDMZ05....
    > Hammelbeine wrote:
    >
    >> Hello Chris,
    >>
    >> the following NetShield version is running:
    >>
    >> NETSHLD.NLM v4.63 1 June 2005
    >> NAIREG.NLM v4.63 1 June 2005
    >>
    >> This is the build one can download from the McAfee server. Any
    >> thoughts?

    >
    > Yes, there is a newer version available so I would recommend that you
    > contact McAfee to obtain this:
    >
    > http://support.veritas.com/docs/278679
    >




  6. Re: Abends with BackupExec v9.2.1401.3 for NetWare

    Hello again,

    i got answer from McAfee telling me there is no dev-build available
    correcting the specified problem. Further investigation is on the way.

    Symantec told me to contact Novell, as the most mentioned NLM in the
    ABEND.LOG is NETSHLD.NLM! They also told me that those problems could occur
    due to 2 different applications causing high traffic, memory load or
    utilization, so that available memory should be further leveraged.

    Now 1GB is installed. Additional memory is ordered and as soon as it is
    available, we will try it with 2GB again.

    Nevertheless, in another context, we only have one 6.5 server, with
    BackupExec v9.2.1401.3 and NetShield v4.62 installed and this combination is
    working fine with 1GB of memory!

    I will post further results, as soon as they are available to let users know
    about this special problem.

    Still, I am quite astonished, that this problem only occurs at my location.

    Best regards and many thanks to any contributor to this forum, it's always
    very much appreciated,
    Hammelbeine






    "Hammelbeine" schrieb im Newsbeitrag
    news:44a01b07@ROSASTDMZ05....
    > Will try to get a new build of NetShield v4.63 and post the results within
    > this thread asap!
    > Again, many thanks for the prompt reply!
    >
    > Best regards,
    > Hammelbeine
    >
    >
    >
    > "Chris" schrieb im Newsbeitrag
    > news:449fe846@ROSASTDMZ05....
    >> Hammelbeine wrote:
    >>
    >>> Hello Chris,
    >>>
    >>> the following NetShield version is running:
    >>>
    >>> NETSHLD.NLM v4.63 1 June 2005
    >>> NAIREG.NLM v4.63 1 June 2005
    >>>
    >>> This is the build one can download from the McAfee server. Any
    >>> thoughts?

    >>
    >> Yes, there is a newer version available so I would recommend that you
    >> contact McAfee to obtain this:
    >>
    >> http://support.veritas.com/docs/278679
    >>

    >
    >




  7. Re: Abends with BackupExec v9.2.1401.3 for NetWare

    Ok, there we go again,

    I had contact with McAfee this morning. We have Gold-support, so i have to
    wait a few days possibly to get a reply or help for this problem. Hopefully
    the new NetShield version will solve the problem out-of-the-box !!!

    Will post the results, as soon as I have new infos.

    Best regards,
    Hammelbeine





    "Hammelbeine" schrieb im Newsbeitrag
    news:44a9173e@ROSASTDMZ05....
    > Hello again,
    >
    > i got answer from McAfee telling me there is no dev-build available
    > correcting the specified problem. Further investigation is on the way.
    >
    > Symantec told me to contact Novell, as the most mentioned NLM in the
    > ABEND.LOG is NETSHLD.NLM! They also told me that those problems could
    > occur due to 2 different applications causing high traffic, memory load or
    > utilization, so that available memory should be further leveraged.
    >
    > Now 1GB is installed. Additional memory is ordered and as soon as it is
    > available, we will try it with 2GB again.
    >
    > Nevertheless, in another context, we only have one 6.5 server, with
    > BackupExec v9.2.1401.3 and NetShield v4.62 installed and this combination
    > is working fine with 1GB of memory!
    >
    > I will post further results, as soon as they are available to let users
    > know about this special problem.
    >
    > Still, I am quite astonished, that this problem only occurs at my
    > location.
    >
    > Best regards and many thanks to any contributor to this forum, it's always
    > very much appreciated,
    > Hammelbeine
    >
    >
    >
    >
    >
    >
    > "Hammelbeine" schrieb im Newsbeitrag
    > news:44a01b07@ROSASTDMZ05....
    >> Will try to get a new build of NetShield v4.63 and post the results
    >> within this thread asap!
    >> Again, many thanks for the prompt reply!
    >>
    >> Best regards,
    >> Hammelbeine
    >>
    >>
    >>
    >> "Chris" schrieb im Newsbeitrag
    >> news:449fe846@ROSASTDMZ05....
    >>> Hammelbeine wrote:
    >>>
    >>>> Hello Chris,
    >>>>
    >>>> the following NetShield version is running:
    >>>>
    >>>> NETSHLD.NLM v4.63 1 June 2005
    >>>> NAIREG.NLM v4.63 1 June 2005
    >>>>
    >>>> This is the build one can download from the McAfee server. Any
    >>>> thoughts?
    >>>
    >>> Yes, there is a newer version available so I would recommend that you
    >>> contact McAfee to obtain this:
    >>>
    >>> http://support.veritas.com/docs/278679
    >>>

    >>
    >>

    >
    >




  8. Re: Abends with BackupExec v9.2.1401.3 for NetWare

    Hello again,

    the solution came from McAfee! They have an Hotfix1 for NetShield v4.63
    called NetShield v4.63a !
    So far the backup works on 2 different machines without breaks or abends.

    Greets
    Hammelbeine






    "Hammelbeine" schrieb im Newsbeitrag
    news:44aa3c9e@ROSASTDMZ05....
    > Ok, there we go again,
    >
    > I had contact with McAfee this morning. We have Gold-support, so i have to
    > wait a few days possibly to get a reply or help for this problem.
    > Hopefully the new NetShield version will solve the problem out-of-the-box
    > !!!
    >
    > Will post the results, as soon as I have new infos.
    >
    > Best regards,
    > Hammelbeine
    >
    >
    >
    >
    >
    > "Hammelbeine" schrieb im Newsbeitrag
    > news:44a9173e@ROSASTDMZ05....
    >> Hello again,
    >>
    >> i got answer from McAfee telling me there is no dev-build available
    >> correcting the specified problem. Further investigation is on the way.
    >>
    >> Symantec told me to contact Novell, as the most mentioned NLM in the
    >> ABEND.LOG is NETSHLD.NLM! They also told me that those problems could
    >> occur due to 2 different applications causing high traffic, memory load
    >> or utilization, so that available memory should be further leveraged.
    >>
    >> Now 1GB is installed. Additional memory is ordered and as soon as it is
    >> available, we will try it with 2GB again.
    >>
    >> Nevertheless, in another context, we only have one 6.5 server, with
    >> BackupExec v9.2.1401.3 and NetShield v4.62 installed and this combination
    >> is working fine with 1GB of memory!
    >>
    >> I will post further results, as soon as they are available to let users
    >> know about this special problem.
    >>
    >> Still, I am quite astonished, that this problem only occurs at my
    >> location.
    >>
    >> Best regards and many thanks to any contributor to this forum, it's
    >> always very much appreciated,
    >> Hammelbeine
    >>
    >>
    >>
    >>
    >>
    >>
    >> "Hammelbeine" schrieb im Newsbeitrag
    >> news:44a01b07@ROSASTDMZ05....
    >>> Will try to get a new build of NetShield v4.63 and post the results
    >>> within this thread asap!
    >>> Again, many thanks for the prompt reply!
    >>>
    >>> Best regards,
    >>> Hammelbeine
    >>>
    >>>
    >>>
    >>> "Chris" schrieb im Newsbeitrag
    >>> news:449fe846@ROSASTDMZ05....
    >>>> Hammelbeine wrote:
    >>>>
    >>>>> Hello Chris,
    >>>>>
    >>>>> the following NetShield version is running:
    >>>>>
    >>>>> NETSHLD.NLM v4.63 1 June 2005
    >>>>> NAIREG.NLM v4.63 1 June 2005
    >>>>>
    >>>>> This is the build one can download from the McAfee server. Any
    >>>>> thoughts?
    >>>>
    >>>> Yes, there is a newer version available so I would recommend that you
    >>>> contact McAfee to obtain this:
    >>>>
    >>>> http://support.veritas.com/docs/278679
    >>>>
    >>>
    >>>

    >>
    >>

    >
    >




  9. Re: Abends with BackupExec v9.2.1401.3 for NetWare

    Hammelbeine wrote:

    > Hello again,
    >
    > the solution came from McAfee! They have an Hotfix1 for NetShield
    > v4.63 called NetShield v4.63a ! So far the backup works on 2
    > different machines without breaks or abends.
    >
    > Greets
    > Hammelbeine
    >


    Good news! Thanks for the feedback..


  10. Re: Abends with BackupExec v9.2.1401.3 for NetWare

    It still works on those 2 different machines, though I still don't have any
    reason, why this update is only available via service portal instead of
    public access!

    Back to other work.

    Best regards,
    Hammelbeine




    "Chris" schrieb im Newsbeitrag
    news:44bba0e2@ROSASTDMZ05....
    > Hammelbeine wrote:
    >
    >> Hello again,
    >>
    >> the solution came from McAfee! They have an Hotfix1 for NetShield
    >> v4.63 called NetShield v4.63a ! So far the backup works on 2
    >> different machines without breaks or abends.
    >>
    >> Greets
    >> Hammelbeine
    >>

    >
    > Good news! Thanks for the feedback..
    >




+ Reply to Thread